api_packages_retrieve
GET
/api/packages/{id}/
const url = 'https://example.com/api/packages/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0/';const options = {method: 'GET', headers: {Authorization: '<Authorization>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://example.com/api/packages/2489E9AD-2EE2-8E00-8EC9-32D5F69181C0/ \ --header 'Authorization: <Authorization>'List globally available packages.
Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”id
required
string format: uuid
A UUID string identifying this package.
Responses
Section titled “Responses”Media typeapplication/json
object
id
required
string format: uuid
name
required
string
description
string
price
required
string format: decimal
currency
string
features
created_at
required
string format: date-time
updated_at
required
string format: date-time
Examplegenerated
{ "name": "example", "description": "example", "price": "example", "currency": "example", "features": "example"}